VGEXTEND(8) | System Manager's Manual | VGEXTEND(8)

# NAME

vgextend - add physical volumes to a volume group

# SYNOPSIS

vgextend [-A|--autobackup y|n] [-d|--debug] [-h|-?|--help] [-t|--test] [-v|--verbose] VolumeGroupName PhysicalDevicePath [PhysicalDevicePath...]

# DESCRIPTION

vgextend allows you to add one or more initialized physical volumes ( see pvcreate(8) ) to an existing volume group to extend it in size.

# OPTIONS

See lvm for common options.

# Examples

"vgextend vg00 /dev/sda4 /dev/sdn1" tries to extend the existing volume group "vg00" by the new physical volumes (see pvcreate(8) ) "/dev/sdn1" and /dev/sda4".

# SEE ALSO

lvm(8), vgcreate(8), vgreduce(8), pvcreate(8)

LVM TOOLS 2.02.44-cvs (02-17-09) | Sistina Software UK